
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159971_ {font-size:0;}
.title_159971_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159971_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159971_.style_top p {padding-top:10px;}
.title_159971_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159971_.style_right p {padding-right:14px;}
.title_159971_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159971_.style_bottom p {padding-bottom:12px;}
.title_159971_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159971_.style_left p {padding-left:14px;}
.title_159971_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159971_.style_circle1 p {padding-left:20px;}
.title_159971_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159971_.style_circle2 p {padding-left:20px;}
.title_159971_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159968_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159968_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159968_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159968_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159968_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159968_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159962_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159961_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159961_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159961_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159961_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159961_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159961_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159974_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159967_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159967_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159967_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159967_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159967_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159967_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159972_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159975_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159975_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159975_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159975_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159975_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159975_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_159964_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159964_ * {box-sizing:border-box;}
.img_159964_ a {display:block; text-decoration:none;}
.img_159964_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_161713_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161713_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161713_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161709_ {font-size:0;}
.title_161709_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161709_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_161709_.style_top p {padding-top:10px;}
.title_161709_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_161709_.style_right p {padding-right:14px;}
.title_161709_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_161709_.style_bottom p {padding-bottom:12px;}
.title_161709_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_161709_.style_left p {padding-left:14px;}
.title_161709_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_161709_.style_circle1 p {padding-left:20px;}
.title_161709_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_161709_.style_circle2 p {padding-left:20px;}
.title_161709_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161708_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161708_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161708_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161708_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161708_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161708_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161711_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161711_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161711_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161711_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161711_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161711_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_161715_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161715_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161715_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161715_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_161715_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_161715_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161710_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161710_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161710_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161710_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161710_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161710_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161714_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161707_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161707_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161707_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161707_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161707_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161707_ span {padding-right:.5em; font-size:1em;}
